<ul class="list-group">
  <li class="list-group-item">
    <strong>Nome</strong>: <%= template.name %>
  </li>
  <li class="list-group-item">
    <strong>Autor</strong>: <%= template.creator %>
  </li>
</ul>

<div class="mlp-spacing-md"></div>
<div class="mlp-spacing-md"></div>

<div class="row justify-content-center">
  <div class="col-md-11 bg-dark text-light text-center">
    <div class="mlp-spacing-md"></div>
    Template
    <div class="mlp-spacing-md"></div>
  </div>
</div>

<div class="row justify-content-center">
  <div class="col-md-11 border border-dark">
    <div class="mlp-spacing-md"></div>
    <a href="/templates/edit/<%= template.id %>" class="btn btn-block btn-primary btn-mlp">
      <i class="fa fa-edit"></i> Atualizar Template
    </a>
    <input
      type="text"
      name="id"
      class="form-control input-mlp"
      value="<%= template.id %>"
      hidden />
    <div class="mlp-spacing-md"></div>
    <%- template.content %>
    <div class="mlp-spacing-md"></div>
  </div>
</div>
